
<table class="table table-hover">
  <thead>
    <tr>
       
       <th scope="col">Event ID</th>
       <th scope="col">Base Location</th>
       <th scope="col">Beneficiary Name</th>
      <th scope="col">Council Name</th>
      <th scope="col">Event Name</th>
      <th scope="col">Event Description</th>
      <th scope="col">Event Date (DD-MM-YY)</th>
    </tr>
  </thead>
  <tbody>
    <tr class="table-active"  *ngFor="let event of lstViewEvents">
      
      <td>{{event.EventCode}}</td>
      <td>{{event.locationName}}</td>
      <td>{{event.beneficiaryName}}</td>
      <td>{{event.councilName}}</td>
      <td>{{event.eventName}}</td>
      <td>{{event.eventDescription}}</td>
      <td>{{event.eventDate}}</td>
            <!-- <td>
                  
                  <form class="form-inline my-2 my-lg-0">
                      <button class="btn btn-secondary my-2 my-sm-0" type="submit" (click)="onCreate()">create</button>
                      <button class="btn btn-secondary my-2 my-sm-0" type="submit" (click)="onDelete(event)">Delete</button>
                  </form>      
            </td> -->
            <td><button class="btn btn-secondary my-2 my-sm-0" type="submit"  (click)="onCreate(event)">Create</button></td>
            <td><button class="btn btn-secondary my-2 my-sm-0" type="submit" (click)="onDelete(event)">Delete</button></td>
          
    </tr>
  </tbody>
</table>
